<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,1824
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RelativeLayout ID: com.a5corp.weather:id/content_new_weather Name:  Type(class): RelativeLayout Rectangle: 1200,1168
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 316,208 Type(class): TextView ID: com.a5corp.weather:id/city_field Name: CHICAGO, US Type(class): TextView Rectangle: 568,129
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 355,337 Type(class): TextView ID: com.a5corp.weather:id/updated_field Name: Last update: Mar 20, 2018 12:35:00 PM Type(class): TextView Rectangle: 490,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 190,391 Type(class): TextView ID: com.a5corp.weather:id/weather_icon11 Name:  Type(class): TextView Rectangle: 221,287
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 899,471 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 229,94
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 963,471 Type(class): TextView ID: com.a5corp.weather:id/button1 Name: 1° Type(class): TextView Rectangle: 65,93
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1044,487 Type(class): TextView ID: com.a5corp.weather:id/direction_view Name:  Type(class): TextView Rectangle: 20,78
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,694 Type(class): LinearLayout ID: com.a5corp.weather:id/ll1 Name:  Type(class): LinearLayout Rectangle: 1152,164
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,694 Type(class): TextView ID: com.a5corp.weather:id/wind_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,809 Type(class): TextView ID: com.a5corp.weather:id/wind_view Name: 7.20 m/s Type(class): TextView Rectangle: 276,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 316,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 316,694 Type(class): TextView ID: com.a5corp.weather:id/humidity_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 316,809 Type(class): TextView ID: com.a5corp.weather:id/humidity_view Name: 100 % Type(class): TextView Rectangle: 276,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 608,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 608,694 Type(class): TextView ID: com.a5corp.weather:id/sunrise_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 608,809 Type(class): TextView ID: com.a5corp.weather:id/sunrise_view Name: 07:52 AM Type(class): TextView Rectangle: 276,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 900,694 Type(class): TextView ID: com.a5corp.weather:id/sunset_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 900,809 Type(class): TextView ID: com.a5corp.weather:id/sunset_view Name: 08:03 PM Type(class): TextView Rectangle: 276,49
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 24,906 Type(class): TextView ID: com.a5corp.weather:id/daily_view Name: DAILY Type(class): TextView Rectangle: 94,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,357
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 170,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon1 Name:  Type(class): TextView Rectangle: 170,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view1 Name: Tue, 20
2°      0°
 Type(class): TextView Rectangle: 170,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 210,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 170,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 210,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon2 Name:  Type(class): TextView Rectangle: 170,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 210,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view2 Name: Wed, 21
1°      -1°
 Type(class): TextView Rectangle: 170,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 396,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 170,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 396,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon3 Name:  Type(class): TextView Rectangle: 170,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 396,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view3 Name: Thu, 22
3°      -2°
 Type(class): TextView Rectangle: 170,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 582,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 170,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 582,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon4 Name:  Type(class): TextView Rectangle: 170,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 582,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view4 Name: Fri, 23
4°      0°
 Type(class): TextView Rectangle: 170,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 768,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 176,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 768,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon5 Name:  Type(class): TextView Rectangle: 176,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 768,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view5 Name: Sat, 24
10°      1°
 Type(class): TextView Rectangle: 176,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 960,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 170,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 960,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon6 Name:  Type(class): TextView Rectangle: 170,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 960,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view6 Name: Sun, 25
1°      -1°
 Type(class): TextView Rectangle: 170,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1146,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 30,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1146,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon7 Name:  Type(class): TextView Rectangle: 30,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1146,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view7 Name: Mon, 26
0°      -5°
 Type(class): TextView Rectangle: 30,156
</li></ul></li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.a5corp.weather:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: Simple Weather Type(class): TextView Rectangle: 280,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 992,48 Type(class): aq ID:  Name:  Type(class): aq Rectangle: 192,128
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 992,64 Type(class): TextView ID: com.a5corp.weather:id/search Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,64 Type(class): TextView ID: com.a5corp.weather:id/location Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): View ID: com.a5corp.weather:id/material_target_prompt_view Name:  Type(class): View Rectangle: 1200,1824
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RelativeLayout ID: com.a5corp.weather:id/content_new_weather Name:  Type(class): RelativeLayout Rectangle: 1200,1168
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 316,208 Type(class): TextView ID: com.a5corp.weather:id/city_field Name: CHICAGO, US Type(class): TextView Rectangle: 568,129
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 355,337 Type(class): TextView ID: com.a5corp.weather:id/updated_field Name: Last update: Mar 20, 2018 12:35:00 PM Type(class): TextView Rectangle: 490,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 190,391 Type(class): TextView ID: com.a5corp.weather:id/weather_icon11 Name:  Type(class): TextView Rectangle: 221,287
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 899,471 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 229,94
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 963,471 Type(class): TextView ID: com.a5corp.weather:id/button1 Name: 1° Type(class): TextView Rectangle: 65,93
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1044,487 Type(class): TextView ID: com.a5corp.weather:id/direction_view Name:  Type(class): TextView Rectangle: 20,78
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,694 Type(class): LinearLayout ID: com.a5corp.weather:id/ll1 Name:  Type(class): LinearLayout Rectangle: 1152,164
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,694 Type(class): TextView ID: com.a5corp.weather:id/wind_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,809 Type(class): TextView ID: com.a5corp.weather:id/wind_view Name: 7.20 m/s Type(class): TextView Rectangle: 276,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 316,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 316,694 Type(class): TextView ID: com.a5corp.weather:id/humidity_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 316,809 Type(class): TextView ID: com.a5corp.weather:id/humidity_view Name: 100 % Type(class): TextView Rectangle: 276,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 608,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 608,694 Type(class): TextView ID: com.a5corp.weather:id/sunrise_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 608,809 Type(class): TextView ID: com.a5corp.weather:id/sunrise_view Name: 07:52 AM Type(class): TextView Rectangle: 276,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 900,694 Type(class): TextView ID: com.a5corp.weather:id/sunset_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 900,809 Type(class): TextView ID: com.a5corp.weather:id/sunset_view Name: 08:03 PM Type(class): TextView Rectangle: 276,49
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 24,906 Type(class): TextView ID: com.a5corp.weather:id/daily_view Name: DAILY Type(class): TextView Rectangle: 94,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,955 Type(class): RecyclerView ID: com.a5corp.weather:id/horizontal_recycler_view Name:  Type(class): RecyclerView Rectangle: 1152,357
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 155,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon Name:  Type(class): TextView Rectangle: 155,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view Name: Tue, 20
2°      0°
 Type(class): TextView Rectangle: 155,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 210,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 210,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon Name:  Type(class): TextView Rectangle: 159,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 210,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view Name: Wed, 21
1°      -1°
 Type(class): TextView Rectangle: 159,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 396,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 396,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon Name:  Type(class): TextView Rectangle: 159,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 396,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view Name: Thu, 22
3°      -2°
 Type(class): TextView Rectangle: 159,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 582,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 155,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 582,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon Name:  Type(class): TextView Rectangle: 155,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 582,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view Name: Fri, 23
4°      0°
 Type(class): TextView Rectangle: 155,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 768,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 177,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 768,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon Name:  Type(class): TextView Rectangle: 177,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 768,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view Name: Sat, 24
10°      1°
 Type(class): TextView Rectangle: 177,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 961,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 961,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon Name:  Type(class): TextView Rectangle: 159,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 961,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view Name: Sun, 25
1°      -1°
 Type(class): TextView Rectangle: 159,156
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1147,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 29,357
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1147,955 Type(class): TextView ID: com.a5corp.weather:id/weather_icon Name:  Type(class): TextView Rectangle: 29,201
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1147,1156 Type(class): TextView ID: com.a5corp.weather:id/details_view Name: Mon, 26
0°      -5°
 Type(class): TextView Rectangle: 29,156
</li></ul></li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.a5corp.weather:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: Simple Weather Type(class): TextView Rectangle: 280,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1088,64 Type(class): TextView ID: com.a5corp.weather:id/location Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1054,1678 Type(class): ImageButton ID: com.a5corp.weather:id/fab Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
